/**
* 2016 PrestaShop
*
* Tea Theme Layout
*
*  @author    teathemes.net <teathems.net@gmail.com>
*  @copyright 2016 Teathemes.net
*  @license   license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
*  @Website: http://www.teathemes.net
**/
.col-lg-0 {
    float: left;
    width: 100%;
}
#tea_background_breadcrum-images-thumbnails img {
    max-width: 100%;
}
.navigation {
	text-align:right;
	margin:10px 0px;
}
.form-group img {
    max-width: 100%;
}
#subtab-AdminTea_themelayoutHomepage{
    display: none;
}
.profile-title {
	border-bottom: 1px solid #ccc;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 20px;
    position: relative;
	text-transform:uppercase;
}
.admintea_themelayoutheader .panel {
    border: none!important;
    background-color: transparent!important;
}
.profile-title .pull-right a {	
	text-transform:capitalize;
	line-height: 22px;
}
.addnew {
    border: 1px dashed #000;
    display: block;
    min-height: 40px;
    border-radius: 5px;
}
.profile-title .pull-right a.save_pos {
  background-color: #ffae00;
  border: 1px solid #ffae00;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  float: right;
  line-height: 30px;
  margin-bottom: 6px;
  margin-left: 20px;
  padding: 5px 0 0;
  text-align: center;
  vertical-align: -5px;
  width: 35px;
}
#desc-product-new {
  background-color: #ffae00;
  border: 1px solid #ffae00;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  float: left;
  line-height: 30px;
  margin-left: 20px;
  padding-top: 5px;
  text-align: center;
  width: 35px;
}
.devices-layout a#dLabel {
  background-color: #ffae00;
  border: 1px solid #ffae00;
  color: #fff;
  font-weight: bold;
  line-height: 35px;
  margin-right: 5px;
  padding: 0 15px;
  text-transform: uppercase;
}
.devices-layout a {
    color: #72c279;
}
.bootstrap .open > .dropdown-menu {
	border-radius:0px;
}
.bootstrap .dropdown-menu > li  {
	border-top:1px solid #ebebeb;
}
.bootstrap .dropdown-menu > li:first-child {
	border-top:0px;
}
.bootstrap .dropdown-menu > li a {
	border-radius:0px;
	padding:5px 10px!important;
	border:none;
}
.bootstrap .dropdown-menu i {
	margin-right:5px;
}
.devices-layout a .caret {
	border-top-color:#72c279!important;
}
.devices-layout .dropdown-menu {
	left:auto;
	right:0px;
	padding:0px;
}
.profile-title .pull-right i {
	font-size:24px;
	
}
#rowlist .btn {
  border-radius: 0;
  height: 18px;
  line-height: 16px;
  padding: 0;
  text-transform: capitalize;
  width: 18px;
}
#rowlist  .dropdown-menu {
	border-radius:0px;
	padding:0px;
    right: 0!important;
    left: auto;	
}
#rowlist {
	padding:0px 0px 30px;
}	
.adv-row {	
	border: 1px solid #d0d0d0;
    margin-bottom: 25px;    
    position: relative;
    transition: all 0.5s ease 0s;
	box-shadow:0 1px 2px;
}
.adv-row.container {
  width: 1080px;
  background-color: #fff;
}
.row-title {
    border-bottom: 1px solid #D0D0D0;
    color: #000000;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 0 -7px;
    text-shadow: 0 2px 2px rgba(255, 255, 0, 0.5);
    -webkit-text-shadow: 0 2px 2px rgba(255, 255, 0, 0.5);
    text-align: center;
    text-transform: uppercase;
}
.row-title > div > .btn-group-action {
  line-height: 36px;
  position: relative;
  z-index: 1;
}
.row-positions {
  background-color: rgba(255, 174, 0, 0.05);
  padding: 10px 0;
  position: relative;
}
.save_pos {	
}
.position {	
}
.position-inner {
    padding: 0px 10px 5px 10px!important;
    border: 1px dashed #ffae00;
    margin-bottom: 15px;
    position: relative;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    background-color: #fff;
    height: 100%;
}
.position-title {
  border-bottom: 1px dashed #ffae00;
  color: #000;
  display: block;
  font-size: 12px;
  font-weight: bold;
  line-height: 34px;
  margin: 0 -10px;
  padding-left: 10px;
  position: relative;
}
.position-title:hover > .btn-group-action {
  opacity: 1;
  visibility: visible;
}
.position-title:hover {
  color: rgba(0, 0, 0, 0.1);
}
.position-title > .btn-group-action {
  height: 100%;
  left: 0;
  line-height: 28px;
  margin: 0;
  opacity: 0;
  position: absolute;
  text-align: center;
  visibility: hidden;
  width: 100%;
}
.pos-blocks {
	padding-top:10px;
}
.adv-row .block {
  background: rgba(0, 0, 0, 0) linear-gradient(rgba(255, 174, 0, 0.5), rgba(255, 174, 0, 0.8), rgba(255, 174, 0, 0.5), rgba(255, 174, 0, 0.6), rgba(255, 174, 0, 0.3)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(rgba(255, 174, 0, 0.5), rgba(255, 174, 0, 0.8), rgba(255, 174, 0, 0.5), rgba(255, 174, 0, 0.6), rgba(255, 174, 0, 0.3)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -ms-linear-gradient(rgba(255, 174, 0, 0.5), rgba(255, 174, 0, 0.8), rgba(255, 174, 0, 0.5), rgba(255, 174, 0, 0.6), rgba(255, 174, 0, 0.3)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -o-linear-gradient(rgba(255, 174, 0, 0.5), rgba(255, 174, 0, 0.8), rgba(255, 174, 0, 0.5), rgba(255, 174, 0, 0.6), rgba(255, 174, 0, 0.3)) repeat scroll 0 0;
  transition: all 0.35s ease 0s;
  -webkit-transition: all 0.35s ease 0s;
  border: 1px solid #ffae00;
  color: #fff;
  cursor: move;
  font-size: 12px;
  line-height: 22px;
  margin: 0 0 10px;
  padding: 7px;
  position: relative;
  text-transform: uppercase;
}
.adv-row .block:hover {
  background: rgba(0, 0, 0, 0) linear-gradient(#ffae00, #ffae00) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(#ffae00, #ffae00) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -o-linear-gradient(#ffae00, #ffae00) repeat scroll 0 0;
}
.content_builder_tab .panel:hover {
  background-color: rgba(255, 174, 0, 0.1)!important;
}
.builder_tab_header a.active,
.builder_tab_header a.Footeractive {
  color: #ffae00;
}
.position-inner .pos-blocks .list-action {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 0px;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.35s;
    -webkit-transition: all 0.35s;
    padding-top: 10px;
}
.position-inner .pos-blocks .block:hover .list-action{
    opacity: 1;
    visibility: visible;
}
.builder_tab_header + .panel .list-action i {
  display: block;
  font-size: 10px!important;
  line-height: inherit;
}
.position-inner .pos-blocks .list-action {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}
#rowlist .ui-resizable-se {
	right:6px;
	bottom:15px;
}
.devices-layout  > .active {
	background:#79bd3c!important;	
}

.devices-layout.btn-group-action {
} 
.note i {
    color: #00aff0;
    margin-right: 10px;
}
.note p {
	width:50%;
	float:left;
}
img{
    max-width:  100%;
    height: auto;
}
.widget_block img {
    max-width: 300px;
}
.content_builder_tab {
  border: 1px solid #d0d0d0;
  display: block;
  float: left;
  margin-top: -1px;
  padding: 15px;
  width: 100%;
  background: #fff;
  display: none;
}
.content_builder_tab.active{
    display: block;
}
.builder_tab_header a {
    border-right: 1px solid #d0d0d0;
    float: left;
    font-weight: bold;
    padding: 10px 25px;
    line-height: 35px;
    text-transform: uppercase;
    color: #000;
}
.list-action li {
    display: inline-block;
}
.list-action ul {
  display: inline-block;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.position-title .list-action.btn-group {
  display: inline-block;
  margin: 0 auto;
  width: auto;
}
.builder_tab_header li {
  display: inline-block;
}
a#add_new_homepage {
    position: fixed;
    right: 0;
    transform: none;
    padding: 4px 12px;
    font-size: 20px;
    line-height: 32px;
    border: none;
}
ul.builder_tab_header {
  border: 1px solid #d0d0d0;
  display: flex;
  display: -webkit-flex;
  margin: 0;
  background: #fff;
  padding: 0;
}
.content_builder_tab .panel{
    float: left;
    width: 100%;
    border: 1px solid #d0d0d0;
    padding: 5px 0;
}
#homepage_list .btn.btn-default.active {
  background: orange none repeat scroll 0 0;
  border: 1px solid orange;
  color: #fff;
}
#homepage_list .btn.btn-default.active i {
  color: #fff;
}
.addnew {
  background-color: #ffae00;
  border: medium none;
  border-radius: 0;
  box-shadow: 0 0 2px 0 #d0d0d0;
  color: #fff;
  display: block;
  float: left;
  font-size: 25px;
  margin: 0 auto 0;
  padding: 5px 15px;
  position: fixed;
  right: 0;
  text-align: center;
  width: auto;
}
.addnew i{
    color: #fff;
}
.pg_builder_edit .modal-content {
  float: left;
  width: 100%;
}
.pg_builder_edit .form-group {
  float: left;
  margin: 0 0 15px;
  width: 100%;
}
.pg_builder_section {
  float: left;
  width: 100%;
}
.pg_builder_section .panel {
  border: 1px solid #d0d0d0;
  float: left;
  width: 100%;
}
.row-title {
  border-bottom: 1px solid #d0d0d0;
  float: left;
  padding: 5px 0;
  width: 100%;
  margin-bottom: 20px;
}
.row-content {
  float: left;
  padding: 5px;
  width: 100%;
}
.pg_builder_column {
  border: 1px dashed #d0d0d0;
  border-radius: 5px;
  padding: 0;
  position: relative;
  margin-bottom: 10px;
}
.pg_builder_column .row-title {
  border-bottom: 1px dashed #d0d0d0;
  margin-bottom: 5px;
  padding: 5px;
}
.pg_column_title {
  float: left;
}
.pg_builder_section > .panel > .row-content {
  padding: 15px 10px;
}
.btn-group-vertical > .btn, .btn-group > .btn {
  float: left;
  padding: 0 6px;
  position: relative;
}
body .h4, body h4 {
  font-size: 14px;
  margin: 5px 0;
}
.pg_addnew_item {
  bottom: -13px;
  font-size: 18px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
#block-form {

  background-color: rgba(0, 0, 0, 0.7);

  bottom: 0;

  left: 0;

  overflow: scroll;

  position: fixed;

  right: 0;

  top: 0;

  z-index: 9999;

  display: none;

}

#block-form > form {

  float: left;

  left: 50%;

  margin: 10% 0;

  max-width: 100%;

  position: relative;

  transform: translateX(-50%);

  -webkit-transform: translateX(-50%);
background-color: #fff;
  width: 800px;

}

.tea_close_popup {

  bottom: 0;

  cursor: pointer;

  left: 0;

  opacity: 0;

  position: fixed;

  right: 0;

  top: 0;

}